program englishdb;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Unit3 in 'Unit3.pas' {Form3},
  Unit5 in 'Unit5.pas' {AboutBox},
  Unit7 in 'Unit7.pas' {Form2},
  Unit8 in 'Unit8.pas' {Form4},
  Unit9 in 'Unit9.pas' {OKBottomDlg},
  Unit6 in 'Unit6.pas' {Form6},
  Unit11 in 'Unit11.pas' {Form10};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm4, Form4);
  Application.CreateForm(TOKBottomDlg, OKBottomDlg);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm6, Form6);
  Application.CreateForm(TForm10, Form10);
  Application.Run;
end.
